Subject: POVRAY file ?

From: [email-masked] (Bonvoisin Jacques)
Date: Wed, 8 Feb 95 19:13:53 EST

Dear Netters,
Does anyone have a tool to translate a MOPAC, XYZ, ALCHEMY ...file
into a POVRAY type file.
Thank you for the answer.
Sincerely.
-- 
+----------------------------------------------------------------+
|     Jacques  BONVOISIN                                         |
|       CNRS/CEMES-LOE           Tel  :  +33 62 25 78 52         |
|     29 , rue Jeanne Marvig     Fax  :  +33 62 25 79 99         |
|     F-31055 Toulouse Cedex     Email: [email-masked]        |
+----------------------------------------------------------------+